This project contains 3 outdated development dependencies.

Crate ctr

Dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 cipher^0.20.3.0out of date

Dev dependencies

(3 total, 3 outdated)

CrateRequiredLatestStatus
 aes^0.60.7.0out of date
 cipher^0.20.3.0out of date
 hex-literal^0.20.3.1out of date